
.visualCaptcha {
    margin: 20px 0 35px;
    font-size: 16px;
    color: #19191A;
}

.visualCaptcha label {
    display: block;
}

.visualCaptcha-explanation {
    margin-bottom: 16px;
    color: #19191A;
}

.visualCaptcha-hide {
    display: none!important;
}

.visualCaptcha-accessibility-wrapper {
    margin-bottom: 10px;
}

p.visualcaptcha-status-message {
    font-weight: bold;
    color: red;
    padding: 25px 0 0;
}

.visualCaptcha .audioField {
    max-width: 310px;
    margin-bottom: 18px;
}

.visualCaptcha-possibilities {
    display: flex;
    margin-bottom: 16px;
}

.visualCaptcha-possibilities .img {
    margin-right: 10px;
    padding: 10px;
    background: none;
    border-radius: 10px;
    border: solid 1px #768594
}

.visualCaptcha-possibilities .img.visualCaptcha-selected {
    background: #90c8ff;
}

.visualCaptcha-possibilities .img img {
    display: block;
    max-width: 100%;
}

.visualCaptcha-button-group {
    display: flex;
    align-items: flex-start;
}

.accessibility-play,
.visualCaptcha-refresh-button,
.visualCaptcha-accessibility-button {
    display: block;
    margin-right: 10px;
    width: 150px;
    padding: 8px 12px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    background: none;
    border: solid 2px #435A70;
    border-radius: 4px;
    color: #435A70;
}

.accessibility-play {
    min-width: 310px;
    margin: 0;
}

.captcha-move-down [type="submit"] {
    display: block;
    width: 100%;
    margin-right: 10px;
    padding: 12px 35px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    background: #06c;
    border: none;
    border-radius: 4px;
    color: #fff;
}

@media (min-width: 993px) {
    .captcha-move-down {
        display: flex;
    }

    .captcha-move-down [type="submit"] {
         flex-basis: 0;
    }
}
